/**
 * Theme Name:     Stockup Pros
 * Author:         Elementor Team
 * Template:       hello-elementor
 * Text Domain:	   stockup-pros
 * Description:    Hello Elementor is a lightweight and minimalist WordPress theme that was built specifically to work seamlessly with the Elementor site builder plugin. The theme is free, open-source, and designed for users who want a flexible, easy-to-use, and customizable website. The theme, which is optimized for performance, provides a solid foundation for users to build their own unique designs using the Elementor drag-and-drop site builder. Its simplicity and flexibility make it a great choice for both beginners and experienced Web Creators.
 */


*{ padding:0; margin:0;}
.tnp-subscription{ position:relative;}
.tnp-subscription .tnp-field{ margin:0!important;}
.tnp-subscription .tnp-field label{ display:none;}
.tnp-subscription .tnp-field input[type="submit"]{  position: absolute;  right: 9px;  top: 9px;  font-size: 0;  padding: 0;  width: 48px;  height: 48px;  border-radius:90px!important;  background:url(images/submit.jpg) no-repeat 50% 50% #f89425;}
.tnp-subscription .tnp-field input[type="email"]{  border: 1px solid #bfbfbf;  border-radius: 90px!important;  height: 64px;}
.content-w50{ width:600px!important; max-width:100%;}


#pro-category ul.product-categories{ list-style-type:none;}
#pro-category ul.product-categories > li{ position:relative; background:url(images/arrow.png) no-repeat 10px 15px;}
#pro-category ul.product-categories > li .menuarrow{ position:absolute; right:5px; top:5px; width:34px; height:34px; text-align:center;}
#pro-category ul.product-categories > li .menuarrow:before{ content: "\e994";font-family: elementskit !important; text-align:center; line-height:35px; color:#4d4d4d;}
#pro-category ul.product-categories > li:hover .menuarrow:before, #pro-category ul.product-categories > li.active .menuarrow:before{ color:#f89425;}
#pro-category ul.product-categories > li+li{ border-top:1px solid #d0d0d0;}
#pro-category ul.product-categories > li > a{ font-weight:500; font-size:14px; line-height:20px; color:#000; display:block; padding:13px 5px 13px 35px; text-transform:uppercase;}
#pro-category ul.product-categories > li:hover > a, #pro-category ul.product-categories > li.current-cat > a{ color:#f89425;}
#pro-category ul.product-categories li.current-cat-parent > a{ color:#f89425;}
#pro-category ul.product-categories li.current-cat-parent > ul.children{ display:block;}
#pro-category ul.product-categories > li.active > a{ }
#pro-category ul.product-categories > li > ul{ list-style-type:none; display:none;}
#pro-category ul.product-categories > li > ul li a{ font-size:15px; line-height:18px; color:#000; display:block; padding:10px 5px 10px 35px;}
#pro-category ul.product-categories > li > ul li a:hover, #pro-category ul.product-categories > li > ul li.current-cat > a{color:#f89425;}

#ordering-sec .woocommerce ul.products{ display:none!important;}
#ordering-sec select.orderby{  background: #fff;  border: 1px solid #333;  padding: 13px;  font-size: 14px;  line-height: 18px;}
.listproduct .price{ color:#000!important;}

.elvora-accordion .elvora-accordion-item .elvora-accordion-body h2{ display:none!important;}
.elvora-accordion .elvora-accordion-content{ padding:14px 0!important;}
.elvora-accordion .elvora-accordion-item .elvora-accordion-header button{  font-size: 24px;  line-height: 26px;  padding: 15px; text-transform:uppercase;}
.elvora-accordion .elvora-accordion-item{ border-color:#000!important;}
.woocommerce table.shop_attributes{ border: 1px solid #ccc;}
.woocommerce table.shop_attributes td{padding: 5px!important;}
.qib-button-wrapper{ border:1px solid #000!important;   border-radius: 6px !important;}
.qib-button-wrapper button{ padding:0!important; margin:0!important;}
form.cart table.variations tr th, form.cart table.variations tr td{ padding-left:0!important;}
.price{ color:#000!important;}
.single_variation_wrap .woocommerce-variation-price span.price{ font-family:"Oswald", Sans-serif;  font-size:30px;  font-weight: 600;  line-height:32px; padding:0 0 10px; display:block;}
#reviews{ width:600px; max-width:100%;}
.category-img+.xcategory-img{ display:none;}
.qib-button-wrapper .quantity input.input-text.qty.text{ height:40px!important; max-height:40px!important; min-height:40px !important;}
.search-product .elementor-grid > div:not(.type-product){ display:none!important;}
#confirm-subscribe {  margin: 80px auto 0;  width: 1200px;  max-width:calc(100% - 20px);  text-align: center;  color: #000;  border: 1px solid #10ca00;  padding: 15px 0 0;  background: #10ca00;  border-radius: 3px;}


@media only screen and (max-width: 990px) {}

@media only screen and (max-width: 740px) {
	
.elementor-widget-woocommerce-cart .woocommerce table.cart tr td.product-quantity{  min-height: 54px;}
.elementor-widget-woocommerce-cart .woocommerce table.cart tr{ padding:0!important;}
.elementor-widget-woocommerce-cart .woocommerce table.cart tr td{ padding:5px 0!important;}
	
}

@media only screen and (max-width: 480px) {
.woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count{ float:none; text-align:center;}
.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering{ float:none; }
	

	
}